Subject: tool ports...

From: Rick Jones <[email-masked]>
Date: Tue, 07 Dec 1999 15:45:03 -0800

While I suspect that the bulk of all the research work folks on this
list will be doing is on *BSD and/or Linux, I have placed HP-UX 11 ports
of tcptrace, xplot, and dummynet at
ftp://ftp.cup.hp.com/dist/networking/tools/ if anyone has occasion to
use them. Feel free to contact me with any problems you encounter with
the ports. 

rick jones

PS - the dummynet port in particular is very crude - no shared pipes, no
ioctl()'s. I hope to work that in before too long. I have compiled/run
it both 32 and 64 bit.

-- 
these opinions are mine, all mine; HP might not want them anyway... :)
feel free to email, or post, but please do not do both...
my email address is raj in the cup.hp.com domain...